DELETE /whatsapp/flows/{flowId}

Delete a DRAFT flow (irreversible)

DELETE
/whatsapp/flows/{flowId}

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

flowId*string

Flow id

Query Parameters

accountId*string

WhatsApp account id

Response Body

{success}

application/json
  1. response
success?boolean
message?string
Example Request
curl -X DELETE 'https://example.com/api/v1/whatsapp/flows/string?accountId=string'
Example Response
{  "success": true,  "message": "string"}